Bug 1122686 - clustercheck script should read variables from /etc/sysconfig/clustercheck
Summary: clustercheck script should read variables from /etc/sysconfig/clustercheck
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: mariadb-galera
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: z1
: 5.0 (RHEL 7)
Assignee: Ryan O'Hara
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On: 1105607
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 19:11 UTC by Scott Lewis
Modified: 2014-09-30 18:02 UTC (History)
4 users (show)

Fixed In Version: mariadb-galera-5.5.37-7.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of: 1105607
Environment:
Last Closed: 2014-09-30 18:02:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1325 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Bug Fix and Enhancement Advisory 2014-09-30 22:01:16 UTC

Comment 2 Ryan O'Hara 2014-08-01 16:05:28 UTC
This was fixed in build 5.5.36-9, but for some reason I am not seeing that build in brew. Setting Fixed in version to latest build.

Comment 7 errata-xmlrpc 2014-09-30 18:02:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1325.html


Note You need to log in before you can comment on or make changes to this bug.